<?php
$db_host = "Izņemts";
$db_name = "Drošības";
$db_user = "Pēc";
$db_pass = "";

$connection = new mysqli($db_host,$db_user,$db_pass,$db_name);

// Check connection
if ($connection -> connect_error) {
echo "Failed to connect to MySQL: " . $connection -> connect_error;
}

?>